
.product-col .payments ul {list-style-type:none;width:100%;margin: 0 auto;display: flex;flex-wrap: wrap;gap:30px;margin-bottom: 0px;justify-content: space-between;}
.product-col .payments ul li {margin-bottom:0px;line-height: 30px;text-align:center}
.product-col .payments ul li.payment img {margin:0 auto}
.product-col .payments ul.col-5 li {width:18%}
.product-col .payments ul.col-6 li {width:15%}
.product-col .payments ul.col-7 li {width:12.5%}


.product-col .payments ul.col-5 {display: flex;flex-wrap: wrap;gap:2.5%;}
.product-col .payments ul.col-6, .product-col .payments ul.col-7 {display: flex;flex-wrap: wrap;gap:2%;}



.product-col .payments ul.col-5 li.payment img.mastercard,
.product-col .payments ul.col-5 li.payment img.maestro, 
.product-col .payments ul.col-5 li.payment img.przelewa24,
.product-col .payments ul.col-5 li.payment img.payu,
.product-col .payments ul.col-5 li.payment img.blik{height: 25px;}

.product-col .payments ul.col-5 li.payment img.visa{height:14px}
.product-col .payments ul.col-5 li.payment img.paypal,
.product-col .payments ul.col-5 li.payment img.povzetje {height: 17px;}


.product-col .payments ul.col-6 li.payment img.mastercard,
.product-col .payments ul.col-6 li.payment img.maestro, 
.product-col .payments ul.col-6 li.payment img.przelewa24,
.product-col .payments ul.col-6 li.payment img.payu,
.product-col .payments ul.col-6 li.payment img.blik{height: 22px;}

.product-col .payments ul.col-6 li.payment img.visa{height:14px}

.product-col .payments ul.col-6 li.payment img.paypal,
.product-col .payments ul.col-6 li.payment img.povzetje {height: 16px;}
 

.product-col .payments ul.col-7 li.payment img.mastercard,
.product-col .payments ul.col-7 li.payment img.maestro, 
.product-col .payments ul.col-7 li.payment img.przelewa24,
.product-col .payments ul.col-7 li.payment img.payu,
.product-col .payments ul.col-7 li.payment img.blik{height: 18px;}

.product-col .payments ul.col-7 li.payment img.visa{height:14px}

.product-col .payments ul.col-7 li.payment img.paypal,
.product-col .payments ul.col-7 li.payment img.povzetje {height: 14px;}



.product-col .payments ul li.payment img.mastercard,
.product-col .payments ul li.payment img.maestro, 
.product-col .payments ul li.payment img.przelewa24,
.product-col .payments ul li.payment img.payu{height: 42px;}

.product-col .payments ul li.payment img.visa,
.product-col .payments ul li.payment img.paypal,
.product-col .payments ul li.payment img.povzetje {height: 30px;}


.product-col .product-secure ul{/*display:none !important;*/list-style-type:none;width:100%;display: flex;flex-wrap: wrap;display: flex;justify-content: space-between;gap:inherit;padding:0 15px;margin: 10px 0;background:#9b9b9b;} 
.product-col .product-secure ul li {margin-bottom:0px;line-height: 46px; height:46px;}
.product-col .product-secure ul li.secure img {height: 25px; margin:10px 0}



@media only screen and (max-width: 360px) {


  .product-col .payments ul.col-5 li.payment img.mastercard,
  .product-col .payments ul.col-5 li.payment img.maestro, 
  .product-col .payments ul.col-5 li.payment img.przelewa24,
  .product-col .payments ul.col-5 li.payment img.payu,
  .product-col .payments ul.col-5 li.payment img.blik{height: 21px;}

  .product-col .payments ul.col-5 li.payment img.visa{height: 12px;}
  .product-col .payments ul.col-5 li.payment img.paypal,
  .product-col .payments ul.col-5 li.payment img.povzetje {height: 15px;}   


  .product-col .payments ul.col-6 li.payment img.mastercard,
  .product-col .payments ul.col-6 li.payment img.maestro, 
  .product-col .payments ul.col-6 li.payment img.przelewa24,
  .product-col .payments ul.col-6 li.payment img.payu,
  .product-col .payments ul.col-6 li.payment img.blik{height: 18px;}

  .product-col .payments ul.col-6 li.payment img.visa{height: 12px;}
  
  .product-col .payments ul.col-6 li.payment img.paypal,
  .product-col .payments ul.col-6 li.payment img.povzetje {height: 12px;}


  .product-col .payments ul.col-7 li.payment img.mastercard,
  .product-col .payments ul.col-7 li.payment img.maestro, 
  .product-col .payments ul.col-7 li.payment img.przelewa24,
  .product-col .payments ul.col-7 li.payment img.payu {height: 16px;}
  .product-col .payments ul.col-7 li.payment img.blik{height: 14px;}

  .product-col .payments ul.col-7 li.payment img.visa{height:14px}
  
  .product-col .payments ul.col-7 li.payment img.paypal,
  .product-col .payments ul.col-7 li.payment img.povzetje {height: 12px;}

  .product-col .product-secure ul li.secure img {height:20px}


}



@media only screen and (min-width: 768px) {

 .product-col .payments ul.col-5 li.payment img.mastercard,
 .product-col .payments ul.col-5 li.payment img.maestro, 
 .product-col .payments ul.col-5 li.payment img.przelewa24,
 .product-col .payments ul.col-5 li.payment img.payu,
 .product-col .payments ul.col-5 li.payment img.blik{height: 25px;}

 .product-col .payments ul.col-5 li.payment img.visa{height:14px}
 
 .product-col .payments ul.col-5 li.payment img.paypal,
 .product-col .payments ul.col-5 li.payment img.povzetje {height: 19px;} 
  

  .product-col .payments ul.col-6 li.payment img.mastercard,
  .product-col .payments ul.col-6 li.payment img.maestro, 
  .product-col .payments ul.col-6 li.payment img.przelewa24,
  .product-col .payments ul.col-6 li.payment img.payu,
  .product-col .payments ul.col-6 li.payment img.blik{height: 26px;}

  .product-col .payments ul.col-6 li.payment img.visa{height:14px}
  
  .product-col .payments ul.col-6 li.payment img.paypal,
  .product-col .payments ul.col-6 li.payment img.povzetje {height: 18px;}


  .product-col .payments ul.col-7 li.payment img.mastercard,
  .product-col .payments ul.col-7 li.payment img.maestro, 
  .product-col .payments ul.col-7 li.payment img.przelewa24,
  .product-col .payments ul.col-7 li.payment img.payu {height:24px}
  .product-col .payments ul.col-7 li.payment img.blik{height: 20px;}

  .product-col .payments ul.col-7 li.payment img.visa{height: 16px;}
  
  .product-col .payments ul.col-7 li.payment img.paypal,
  .product-col .payments ul.col-7 li.payment img.povzetje {height: 18px;}


  .product-col .payments ul {/* margin-bottom:10px; */}

  .product-col .product-secure ul{list-style-type:none;width:100%;display: flex;flex-wrap: wrap;gap:80px;justify-content: center;/* margin-bottom: 20px; */} 

}


@media only screen and (min-width: 1200px) { 


    .product-col .payments ul.col-5 li.payment img.mastercard,
    .product-col .payments ul.col-5 li.payment img.maestro, 
    .product-col .payments ul.col-5 li.payment img.przelewa24,
    .product-col .payments ul.col-5 li.payment img.payu,
    .product-col .payments ul.col-5 li.payment img.blik{height: 31px;}
  
    .product-col .payments ul.col-5 li.payment img.visa{height: 17px;}
    .product-col .payments ul.col-5 li.payment img.paypal,
    .product-col .payments ul.col-5 li.payment img.povzetje {height: 20px;} 


    .product-col .payments ul.col-6 li.payment img.mastercard,
    .product-col .payments ul.col-6 li.payment img.maestro, 
    .product-col .payments ul.col-6 li.payment img.przelewa24,
    .product-col .payments ul.col-6 li.payment img.payu,
    .product-col .payments ul.col-6 li.payment img.blik{height: 28px;}
  
    .product-col .payments ul.col-6 li.payment img.visa{height:14px}
    
    .product-col .payments ul.col-6 li.payment img.paypal,
    .product-col .payments ul.col-6 li.payment img.povzetje {height: 22px;}
  
  
    .product-col .payments ul.col-7 li.payment img.mastercard,
    .product-col .payments ul.col-7 li.payment img.maestro, 
    .product-col .payments ul.col-7 li.payment img.przelewa24,
    .product-col .payments ul.col-7 li.payment img.payu {height:26px}
    .product-col .payments ul.col-7 li.payment img.blik{height: 18px;}
  
    .product-col .payments ul.col-7 li.payment img.visa{height:14px}
    
    .product-col .payments ul.col-7 li.payment img.paypal,
    .product-col .payments ul.col-7 li.payment img.povzetje {height: 20px;}
      
  
}